using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HKCardOUT.QuartzUtil
{
    public class QuartzCoreFactory
    {
        public static IQuartzCore QuartzCore()
        {
            return new QuartzCore();
        }
    }
}
